<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/main_background_color"
    tools:context=".ui.CompleteListActivity">
    <FrameLayout
        android:id="@+id/fragmentIn"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintTop_toTopOf="parent"
        android:paddingBottom="60dp"
        app:layout_constraintBottom_toBottomOf="parent"/>
    <LinearLayout
        android:id="@+id/llBottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:baselineAligned="false"
        android:background="@drawable/main_bottom_activity"
        android:elevation="10dp"
        android:paddingBottom="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        android:orientation="horizontal">
        <LinearLayout
            android:id="@+id/llCategory"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:layout_gravity="center"
            android:paddingVertical="8dp"
            android:layout_weight="1"
            >
            <ImageView
                android:id="@+id/imgCategory"
                android:layout_width="26dp"
                android:layout_height="26dp"
                android:layout_centerInParent="true"
                app:tint="@color/navi_text_color"
                android:src="@drawable/choose_fragh_sel" />
            <com.soundapp.soundgags.setting.SetTxtView
                android:id="@+id/ltHome"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textSize="12sp"
                android:textColor="@color/navi_text_color"
                android:text="@string/home"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/llRecord"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:layout_gravity="center"
            android:paddingVertical="8dp"
            android:layout_weight="1"
            >
            <ImageView
                android:id="@+id/imgRecord"
                android:layout_width="26dp"
                android:layout_height="26dp"
                android:layout_centerInParent="true"
                app:tint="@color/navi_text_color"
                android:src="@drawable/record_rec_selector" />
            <com.soundapp.soundgags.setting.SetTxtView
                android:id="@+id/ltRecord"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textSize="12sp"
                android:textColor="@color/navi_text_color"
                android:text="@string/audio"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/llCollect"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:layout_gravity="center"
            android:paddingVertical="8dp"
            android:layout_weight="1">
            <ImageView
                android:id="@+id/imgCollect"
                android:layout_width="26dp"
                android:layout_height="26dp"
                android:layout_centerInParent="true"
                app:tint="@color/navi_text_color"
                android:src="@drawable/choose_fragl_sel" />
            <com.soundapp.soundgags.setting.SetTxtView
                android:id="@+id/ltFavorite"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textSize="12sp"
                android:textColor="@color/navi_text_color"
                android:text="@string/favorite"/>
        </LinearLayout>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>